/*
Created by noriac  - noriac@abv.bg - last updated 01-09-07 */

/* The content of the posts (body of text) */
body {
	background-image: url('images/background.jpg');
      background-repeat: no-repeat;
      background-color: Black;
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:15px;
	padding:0px 0px 0px 0px;
	margin:10px;
	scrollbar-3dlight-color:#595C62;
	scrollbar-arrow-color:#C3C1B3;
	scrollbar-darkshadow-color:#414350;
	scrollbar-face-color:#34353B;
	scrollbar-highlight-color:#707173;
	scrollbar-shadow-color:#595C62;
	scrollbar-track-color:#43464E;
}

/* General page style */
.bodyline		{background: #313131;color:#D7DCE9;border:1px solid #1b1b1b;}
a			{
	color:#CEC6A4;
	text-decoration:none;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover		{color:#daff6e; text-decoration:none;}
a.side		{color:#000000; text-decoration:none;font-size:11px;font-weight:bold}
a:hover.side	{color:#daff6e; text-decoration:none;}
a.white		{color:#BCC0C9; text-decoration:none;font-size:10px;font-weight:bold;}
a:hover.white	{color:#9BAE75; text-decoration:none;}
form			{margin:0px 0px 0px 0px;}
hr			{height: 0px; border: solid #1b1b1b 0px; border-top-width: 1px;}
hr.side-hr		{height: 0px; border: solid #CCCCCC 0px; border-top-width: 1px;}
td			{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px;}
pre			{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:9px;}
.alt			{
	color:#FFFFFF;
}
.white-header	{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; color:#EFEFEF;background-color:#999386; 
			padding:4px; border-top:#191928 1px solid; border-bottom:#191928 1px solid;}

.cellpic		{font-size:10px;font-weight:bold; color:#DBDBDB; padding:0px 8px 0px 8px;
			background-image:url(images/page-bg-top.jpg);background-repeat:repeat-x;}

.footer		{font-size:9px;font-weight:normal; color:#DBDBDB; padding:3px 8px 0px 8px;
			background-image:url(images/page-bg-top.jpg);background-repeat:repeat-x;}

.stats		{background: none; COLOR: #669900; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.version		{
	background: none;
	COLOR: yellow;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Helvetica;
	TEXT-DECORATION: none
}

.full-header	{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; color:#EFEFEF;background-color:#999386;}
.button		{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; color:#e0b800;background-color:#464646;
			border:1px #191928 solid;margin-top:2px;}
	
.textbox		{
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#D7DCE9;
	background-color:#333333;
	border:1px #1b1b1b solid;
}
.main-body		{
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:11px;
	color:#D7DCE9;
	background-color:#444444;
	padding:3px 4px 3px 4px;
}
.side-body		{
	background-image:url(images/bg-panels.jpg);
	font-size:11px;
	color:#000000;
	padding:4px 4px 6px 4px;
	filter:alpha(opacity=100);
-moz-opacity: 0.9;
opacity: 0.9;
}
.side-body2		{background-image:url(images/cellpic_bkg.gif);font-size:11px; color:#000000; padding:4px 4px 6px 4px;}
.main-bg		{
	background-color:#333333;
}
.border		{border-width:0px 1px 1px 1px;border-color:#191928;border-style:solid;}
.news-footer	{
	font-size:9px;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#666666;
	padding:4px 4px 4px 4px;
}
.capmain		{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px;font-weight:bold; 
			border-width:1px 1px 1px 1px;border-color:#191928;border-style:solid; 
			color:#B78E00; height:24px; padding:2px 2px 2px 2px;}

.copyrights		{background: none; COLOR: #FFFDF0; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.title 		{background: none; COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.block-title	{
	BACKGROUND: none;
	COLOR: #CCCCCC;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.block-news 	{
	BACKGROUND: none;
	COLOR: #FFFFFF;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.head-title 	{
	background: none;
	COLOR: #DBDBDB;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Helvetica;
	TEXT-DECORATION: none
}
.date			{background: none; COLOR: #BCC0C9; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
img			{border: 0px;}
.capleft		{width:2px;height:20px;}
.capright		{width:2px;height:20px;}
.scapmain		{font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px;font-weight:bold; color:#D7DCE9; height:19px; padding:0px 2px 0px 2px;
			border-width:1px 0px 1px 0px;border-color:#191928 #191928 #191928 #191928;border-style:solid;}

.tbl-border		{
	background-color:#333333;
}
.tbl			{font-size:11px; padding:3px 4px 3px 4px;}
.tbl1			{
	font-size:11px;
	color:#D7DCE9;
	background-color:#666666;
	padding:4px;
}
.tbl2			{
	font-size:11px;
	color:#C3C1B3;
	background-color:#606060;
	padding:4px;
}
.tbl3			{
	font-size:11px;
	color:#ffb019;
	background-color:#1B1B1B;
	padding:4px;
	background-image: url(bgthread.gif);
}
.tbl4			{
	font-size:11px;
	color:#CCCCCC;
	background-color:#CCCCCC;
	padding:4px;
	background-image: url(forum/thread-topicbg.gif);
}
.tbl5			{
	font-size:11px;
	color:#CCCCCC;
	background-color:#CCCCCC;
	padding:6px;
	background-image: url(forum/forumliner.gif);
	font-weight: bold;
}
.tbl6			{
	font-size:11px;
	color:#CCCCCC;
	background-color:#CCCCCC;
	padding:2px;
	background-image: url(tbl6.gif);
}
.tbl7			{
	font-size:11px;
	color:#CCCCCC;
	background-color:#CCCCCC;
	padding:2px;
	background-image: url(tbl7.gif);
}
/* Forum header*/
.forum-caption	{
	font-size:11px;
	font-weight:bold;
	color:#fff;
	background-color:#444;
	padding:6px 4px 4px 4px;
	background-image:url(forum/forumliner.gif);
	background-repeat:repeat-x;
	border-width:1px 1px 1px 1px;
	border-color:#191928 #191928 #191928 #191928;
}

/* Quote blocks */
.quote		{
	color:#333333;
	background-color:#CCCCCC;
	padding:2px;
	margin:0px 20px 0px 20px;
	border:1px #666666 solid;
}

/* Voting Poll */
.poll			{height:12px; border:1px #333 solid;}
.comment-name	{font-weight:bold; color:#E7E4DA;}

/* This is for the Shoutbox */
.shoutboxname	{
	font-weight:bold;
	color:#000000;
}
.shoutbox		{
	color:#FFFFFF;
}
.shoutboxdate	{font-size:9px; color:#333333;}
.small		{font-size:9px; font-weight:normal;}
.small2		{font-size:9px; font-weight:normal; color:#ADA899;}
.side-small		{font-size:10px; font-weight:normal; color:#fff;}
.side-label		{
	background-color:none;
	font-weight:normal;
	color:#0099FF;
	padding:2px;
}

/* This is for the Photo Gallery */
.gallery		{padding: 16px 0px 8px 0px;}
.gallery img	{border: 1px solid #191928; filter: gray;}
.gallery:hover img	{border: 1px solid #add354; filter: none;}
img.activegallery	{border: 1px solid #191928; filter: none;}

.forumline		{border:1px #191928 solid;}
.forumcat		{
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
}